
.z{float: left;}
.y{float:right;}

.w1366{width:1366px;min-width:1366px;margin:0 auto;}
.w1000{
	width:1000px;
	/*position:relative;*/
}
.yetou{width:1000px; margin:0px auto; }
.header1{width:100%;min-width:1366px;height:auto; padding:10px 0px; background:#0f3d4c;clear:both;}
.ycjz{width:1255px;height:60px;margin:0px auto;}
.ycjz span{height:60px;line-height:60px;padding:0px 5px;float:left;margin-right:15px; }
.ycjz span a{color:#FFFFFF;font-family:Verdana;font-size:20px;text-decoration:none; }
.ycjz h1{height:60px;line-height:60px;color:#FFFFFF;font-family:simsun, Arial; font-size:18px;float:left;margin:0; }
.ycjzr{width:510px;height:50px;float:right;padding-top:10px;}
.diyihang{ width:510px; height:50px;float:right; font-family:simsun, Arial; font-size:14px;color:#FFFFFF }
.diyihang  a{ height:20px;line-height:50px;color:#FFFFFF;font-family:simsun, Arial; font-size:12px;margin-left:12px;float:left;}
.logorxj3{width: 350px;margin-top:25px;float:right;margin-right:30px;}
.logorxj3 a{float:left;font-size: 14px;line-height:32px;display:block;width:auto;font-family: Verdana;text-decoration:none; font-weight: bold;padding-left:38px;margin-bottom:5px;text-align:left;}
.logorxj4{width: 413px;margin-top:5px;float:right;margin-right:30px;}
.logorxj4 a{float:left;font-size: 18px;line-height:32px;display:block;width:auto;font-family: Verdana;text-decoration:none;padding-left:28px;margin-bottom:5px;text-align:left;color:#6161ff;}
.logorxinxi2{width: 480px;margin:15px 0px;;float:right;}
.logorxinxi2 a{float:left;font-size: 14px;line-height:32px;display:block;width:190px;font-family: Verdana;text-decoration:none;    font-weight: bold;padding-left:38px;margin-bottom:5px;text-align:left;}
.logorxinxi2 .yxtp{background: url(/templets/images/mail.png) no-repeat 1px 6px;background-size:20px 20px;}
.logorxinxi2 .dhtp{background: url(/templets/images/tel.gif) no-repeat 1px 6px;background-size:20px 20px;}

.logo_box{ width:1255px;margin:0px auto;height:200px;}
.logo_boxleft{float:left;width:590px;height:130px;margin-top:35px;}
.logo_boxleft a {float:left;}
.logo_boxright{float:left;width:410px;height:125px;}

.xjdh{width:510px;height:40px;float:right;margin:20px 0px 7px 0px;}
.xjdh li{list-style:none;float:right;width:auto;height:40px;line-height:40px;}
.xjdh li a{font-family:微软雅黑;font-size:14px;color:black;}

.xjfls{width:1366px;clear:both; margin:0px auto;margin-top:11px;}
#divSmallBox{overflow:hidden;*display:inline;*zoom:1;width:10px;height:10px;margin:0 5px;border-radius:10px;background:#ffffff;}
#playBox{ width:1366px; height:500px; margin-left:auto;margin-right:auto;margin-left:auto; background:#333; position:relative; overflow:hidden;}
#playBox .oUlplay { width:99999px; position:absolute; left:0; top:0;}
#playBox .oUlplay li{ float:left;}
#playBox .pre{ cursor:pointer; width:45px; height:45px; background:url(/templets/images/flash/l.png) no-repeat; position:absolute; top:230px; left:10px; z-index:10;}
#playBox .next{ cursor:pointer; width:45px; height:45px; background:url(/templets/images/flash/r.png) no-repeat; position:absolute; top:230px; right:10px; z-index:10;}
#playBox .smalltitle {width:160px; height:10px; margin-left:1250px;position:absolute; bottom:15px; z-index:10}
#playBox .smalltitle ul{ width:120px; margin:0 auto;}
#playBox .smalltitle ul li{ width:10px; height:10px; margin:0 5px; border-radius:100px; background:#ffffff; float:left; overflow:hidden;*display:inline;*zoom:1;}
#playBox .smalltitle .thistitle{ background:#69aaec;}

.w1255{
	width:1255px;
	/*position:relative;*/
}
.fl{float:left}
.fr{float:right}

.top1{width:100%;      background-color: #103a4a;margin-top:5px;    min-width: 1366px;}
.dh{width:1255px; height:50px; font-size:14px; line-height:50px;margin:0 auto; }
.dh ul li{ float:left; position:relative}
.dh ul li a{ display:block; height:50px; color:#fff; padding:0px 14.8px;}
.dh ul li a:hover{ background:#16566b; color:#fff;}


.dh8{height:10px;width:100%;min-width:1366px;margin:40px 0px;border-bottom:4px solid #218CCC;}
.dhwz{height:10px;width:100%;min-width:1366px;margin:0px 0px 40px 0px;border-bottom:4px solid #218CCC;}

.district{width:1255px;height:450px; clear:both; margin:10px auto;}
.district .z{margin-right:10px;}
.district_a{width:250px;height:auto;overflow:hidden;}
.district_a li{width:250px;height:106px;list-style:none;}
.district_a li a img{width:250px;height:106px;}

.district_b{width:490px;height:auto;  overflow:hidden;}
.container2{width:1255px;margin:0 auto;}

.zbtpj{width:250px;height:auto;overflow:hidden;}
.sylblm li{height:40px;line-height:40px; text-align:left; border-bottom:1px dashed #d8d8d8; overflow:hidden;font-size:14px;margin-left:10px;background: url(/templets/images/lxtxt.png) 0px 10px no-repeat;}
.sylblm li span{display:block;float:left;width:18px;font-size:20px;}
.sylblm li span.lyxx{display:block;float:left;width:470px;}
.sylblm li span.lxjd{display:block;float:left;width:16px;font-size:20px;margin-right:4px;}
.sylblm li a{display:block;float:left;letter-spacing:-0.04em;width:450px;font-size:15px;padding-left: 25px;font-family:simsun,Verdana,Arial,Tahoma;overflow:hidden;}

.wlgyl{width:1200px;height:500px;margin:0 auto;}
.wlgyl span{font-size:20px;font-family:Verdana, Arial;color:red;margin:10px 0px;display:block;font-weight:bold;}
.wlgyl dl{width:1200px;float:left;margin:14px 0px 14px 0px;background:#ececec;}
.wlgyl dl dd{width:617px;height:200px;line-height:45px;text-align:center;overflow:hidden;display:table-cell; vertical-align:middle;   }
.wlgyl dl dd a{font-family:Verdana, Arial, Helvetica, sans-serif;font-size: 18px;color:#000;display:block;width:617px;text-decoration:none;}

.xjtit3{width:1255px;margin:0 auto;height:40px;margin-top:45px;}
.xjtit3 a{font-size:18px;font-family:"Microsoft YaHei", SimSun; color:blue;margin-left:10px;}

.xjtitl{width:1255px;margin:0 auto;height:40px;margin-top:45px;}
.xjtitl a{font-size:18px;font-family:"Microsoft YaHei", SimSun; color:red;margin-left:10px;}
.w1255{width:1255px;height:500px;margin:0 auto;}
.sy2f{width:627px;height:280px;float:left;}
.sy2f ul{width:337px;height:280px;float:left;}
.sy2f ul li{width:337px;height:35px;line-height:35px;text-indent:1em;}
.sy2f2t{width:290px;height:280px;float:left;}
.sy2f2t a img{width:290px;margin-top:10px;}

.yddh{width:1255px;height:120px;margin:0 auto;margin-top:25px;}
.yddh a img{width:1255px;height:120px;}

.xwz{width:1255px;height:900px;margin:0 auto}
.xwz1{width:1255px;height:400px;float:left}
.xwz1 li{width:410px;height:400px;margin-top:10px;text-align:center;float:left;}
.xwz1 li a img{width:410px;height:300px;}
.xwz1 li span{display:block;height:30px;line-height:30px;width:410px;float:left;font-size:16px;font-family:Verdana,Arial,Tahoma;margin-top:15px;}
.xwz2{width:627px;height:500px;float:left;}
.xwz2 li{width:627px;height:40px;line-height:40px;text-indent:2em;overflow:hidden;}
.xwz2 li a{font-family:Verdana,Arial,Tahoma;font-size:16px;padding-left:8px;}
.xwz3{width:627px;height:500px;float:left;}
.xwz3 li{width:627px;height:40px;line-height:40px;text-indent:2em;overflow:hidden;}
.xwz3 li a{font-family:Verdana,Arial,Tahoma;font-size:16px;padding-left:8px;}

.main_l1_r{
	margin-top:90px;
	float: left;
	padding-left:30px;
	width: 970px;
	/*min-height:488px;*/
}
.text_list_n {
	height: 100%;
	overflow: hidden;
}
.text_list_n li {
	height:40px;
	text-align:left;
	padding-left:1.2em;
	background-repeat: no-repeat;
	background-position: 5px center;
	font-size: 10px;
	font-family:Verdana,Arial;
	font-weight: normal;
	border-bottom:1px dashed #e4dfdf;
}
.text_list_n li a{
	color:#333;
line-height:40px;
margin-right:1px;
	font-size: 14px;
	font-family:"宋体";

}

.ndate{
		font-size: 14px;
	color: #666;
	float: right;
	margin-right: 10px;
	margin-top:8px;
}
.lkkh{ height:40px; width:100%; }		

.dh3n{height:10px;width:100%;min-width:1366px;margin:40px 0px;border-bottom:4px solid #218CCC;}
.width1255{width:1255px;margin:0 auto;height:400px;}
.width1255new{width:1255px;margin:0 auto;height:520px;}
.dblist5{width:268px;height:400px;float:left;}
.dblist5 span{display:block;margin-bottom:10px;line-height:30px;color:#1F8CCC;font-size:14px;font-weight:bold;text-indent:2em;}
.dblist5 span a{color:#1F8CCC;font-weight:bold;font-size:14px;}
.dblist5 li{display: block;padding-left: 30px; background: url(/templets/images/jt.png) no-repeat  20px 9px;line-height:25px;margin:10px 0px;}
.dblist5 li a{color: #1F1F1F;font-size: 12px;}
.dblist5 li p{color: #1F1F1F;font-size: 12px;line-height:20px;margin:0px 0px;}

.top3{width:1255px; height:180px; background-color: #103a4a;margin-top:5px;margin:0 auto;}
.dh3{width:1255px; height:180px;  font-size:14px; line-height:33px;margin:0 auto; }
.dh3 span{width:1255px; height:60px;line-height:60px; float:left;background-color:#fff;text-align:center;margin-bottom:10px;}
.dh3 span a{color:red;font-family:simsun,Verdana,Arial,Tahoma; font-size:22px; text-decoration:none;margin-left:15px;}
.dh3 ul li{ float:left;text-align:center;}
.dh3 ul li a{ display:block; height:33px;  color:#fff; width:84px;padding:0px 15px;}
.dh3 ul li a:hover{ background:#16566b; color:#fff;}

.dhyx{width:1255px; height:275px;  font-size:14px; line-height:33px;margin:0 auto; background-color: #103a4a;}
.dhyx span{width:1255px; height:50px;line-height:50px; float:left;background-color:#fff;text-align:left;}
.dhyx span a{color:red;font-family:Microsoft Yahei; font-size:18px; text-decoration:none;margin-left:1px;}
.dhyx ul li{ float:left;text-align:left;}
.dhyx ul li a{ display:block; height:33px;  color:#fff; width:150px;padding:0px 1px 0px 26px;}
.dhyx ul li a:hover{ background:#16566b; color:#fff;}

.gylxh{width:1255px; height:210px;  font-size:14px; line-height:33px;margin:0 auto; background-color: #103a4a;}
.gylxh span{width:1255px; height:50px;line-height:50px; float:left;background-color:#fff;text-align:left;}
.gylxh span a{color:red;font-family:Microsoft Yahei; font-size:18px; text-decoration:none;margin-left:1px;}
.gylxh ul li{ float:left;text-align:left;}
.gylxh ul li a{ display:block; height:33px;  color:#fff; width:220px;padding:0px 1px 0px 26px;}
.gylxh ul li a:hover{ background:#16566b; color:#fff;}


.xbzjt{width:1255px;margin:0px auto;height:960px;}
.xbzjt ul span{width:1255px; height:50px;line-height:50px; float:left;background-color:#Ffff;text-align:left;}
.xbzjt ul span a{    font-size: 16px;color: red; font-family: simsun,Verdana,Arial,Tahoma; font-weight: bold;}
.xbzjt ul li{width: 295px;height:430px;float:left;margin: 10px 8px 0px 7px;list-style:none;}
.xbzjt ul li span{width:304px;height:25px;line-height:25px;font-size:14px;text-align:center;font-family:Verdana, Arial, Helvetica;display:block;}
.xbzjt ul li a img{width: 250px;height:325px;margin:0px 0px 10px 25px;}


.xtltx{width:1255px; height:165px;  font-size:14px; line-height:33px;margin:0 auto; background-color: #103a4a;}
.xtltx span{width:1255px; height:50px;line-height:50px; float:left;background-color:#fff;text-align:left;}
.xtltx span a{color:red;font-family:simsun,Verdana,Arial,Tahoma; font-size:16px; text-decoration:none;margin-left:1px;}
.xtltx a img{width:1255px;height:100px;float:left;}


.title_07{ padding-bottom:10px;}
.title_07 a{font-size:18px; font-family:Microsoft Yahei; color:red; }
.title_07 a:hover{color:#5c5c5c; text-decoration:none;}

.tstlf{width:1255px;height:350px;margin:0 auto;}
.tstlf li{width:208px;height:300px;float:left;list-style:none;padding-top:15px;text-align:center}
.tstlf li  a.tsbt1{font-size:14px;display:block;width:208px;float:left;line-height:20px;margin-top:10px;text-decoration:none;margin-bottom:8px;font-size:12px;}
.tstlf li  a.tsbt2{font-size:12px;display:block;width:208px;float:left;color:black;text-decoration:none;font-size:12px;}
.tstlf li a img{width:160px;height:230px;margin:0 auto;}

.booklb{width:1200px;height:1320px;margin:0 auto;}
.booklb li{width:240px;height:315px;float:left;list-style:none;padding-top:15px;text-align:center}
.booklb li  a.tsbt1{font-size:12px;display:block;width:240px;float:left;line-height:25px;margin-top:10px;text-decoration:none;}
.booklb li  a.tsbt2{font-size:12px;display:block;width:240px;float:left;color:black;text-decoration:none;}
.booklb li a img{width:160px;height:230px;}

.syjsq{width:1255px;height:100px;margin:0 auto;}
.syjsq a{float:left;}
.syjsq a img{width:415px;height:100px;}

.syx2ft{width: 1255px;height:100px;margin:0 auto;}
.syx2ft dt{width: 625px;height:100px;float:left;}
.syx2ft dt img{width: 625px;height:100px;}

.syytl{width:1255px;height:100px;margin:0 auto;}
.syytl a{float:left;}
.syytl a img{width:1255px;height:100px;}

.syytl3f{width:1255px;height:150px;margin:0 auto;}
.syytl3f a{float:left;}
.syytl3f a img{width:415px;height:100px;}
.syytl3f span{width:1255px; height:50px;line-height:50px; float:left;background-color:#fff;text-align:left;}
.syytl3f span a{color:red;font-family:Microsoft Yahei,Verdana,Arial,Tahoma; font-size:18px; text-decoration:none;margin-left:1px;}

.district_bjc1{width:970px;height:auto; clear:both; padding:10px;}
.jchlg {height:369px;width:970px; clear:both; display:block;color:#000000}
.jchlg li span{text-align:right;font-size:14px;float:right;}
.jchlg li{line-height:40px; text-align:left; border-bottom:1px dashed #d8d8d8; overflow:hidden;font-size:15px;}
.jchlg li a{font-size:15px;font-family:simsun,Verdana,Arial,Tahoma}
.bjc1d a{font-size:15px;font-family:simsun,Verdana,Arial,Tahoma;float:left;color:black;}

.d_itme_top{height:32px; line-height:32px; clear:both; padding:0px 10px; text-align:left;}
.d_itme_top a{font-size:12px; font-family:simsun,Verdana,Arial,Tahoma;color:red;padding:0px 5px;font-weight:bold;}

.zbtpj{width:250px;height:auto;overflow:hidden;}
.district_b{width:490px;height:auto;  overflow:hidden;}
.dbwk{width:1255px;height:476px; clear:both; margin:10px auto;}
.dbwk .z{margin-right:10px;}
.district_bjc{width:990px;height:auto;  overflow:hidden;float:right;}
.zcdyh{width:990px;height:auto;  overflow:hidden;}
.zcnb{width:970px;height:auto; clear:both; padding:10px;}
.dyhzc{height:auto; clear:both; display:block;color:#000000}
.dyhzc li{line-height:35px; text-align:left; border-bottom:1px dashed #d8d8d8; overflow:hidden;font-size:15px;height:70px;}
.gedzwk{height:auto; clear:both; display:block;color:#000000}
.gedzwk li{line-height:35px; text-align:left; border-bottom:1px dashed #d8d8d8; overflow:hidden;font-size:15px;height:105px;}
.gedzwk li span{display:block;float:left;width:16px;}
.gedzwk li span.lyxx{display:block;float:left;width:470px;}
.gedzwk li span.lxjd{display:block;float:left;width:16px;font-size:20px;margin-right:4px;height:70px;margin-left:30px;background: url(/templets/images/lxtxt.png) 0px 6px no-repeat;padding-left: 2px;}
.gedzwk li a{display:block;float:left;width:400px;font-family:simsun,Verdana,Arial,Tahoma}

.dzhxx{height:2px;width:1255px;background-color:#218CCC;margin:0 auto;}

.dhdhx{height:15px;width:1255px;margin:0 auto;border-top:4px solid #218CCC;margin-bottom::15px;}

.endtext{overflow:hidden; padding:40px 80px 0 80px; font-size:14px; clear:both; line-height:30px; word-wrap:break-word; word-break:break-all;}
.endtext p{text-indent:2.3em; margin-top:15px;}
.tsnbtitle{margin:0 auto;width:826px;height:45px;font-family:simsun,Verdana,Arial,Tahoma;font-size:18px;text-align:center;line-height:45px;}
.tushuzt{width:826px;height:auto;margin:0 auto;text-align:center;margin-top:30px;}
.tushuzt img{width:450px;height:auto;margin:0 auto;}

.tushuxx{width:826px;height:240px;margin:0 auto;margin-top:40px;}
.tushuxx li{padding-left:36px;line-height:30px;height:30px;float:left;width:780px;font-size:16px;font-family:"宋体";}

.xjwbk{width:1255px;height:480px;margin:10px auto;}

.zjymzc{width:350px;height:450px;float:left;}
.zjymzc img{width:250px;height:325px;margin:20px 0px 0px 55px;;}
.zjymzc p{width:350px;height:30px;text-align:center;display:block;font-size:16px;margin-top:10px;font-family:"宋体";}
.zjymyc{width:600px;height:420px;float:left;margin-top:30px;}
.zjymyc p{padding:0px 20px;line-height:30px;font-size:14px;font-family:"宋体";text-indent:2em;color:#472cff;}
.zjwzjj{width:900px;height:auto;margin:0 auto;margin-top:30px;}
.zjwzjj p{padding:0px 20px;line-height:30px;font-size:14px;font-family:"宋体";text-indent:2em;color:#472cff;}

.wbtp{width:418px;height:420px;float:left}
.wbtp img{width:250px;height:325px;margin-left:84px;margin-top:13px}
.wbtp li {height:20px;line-height:20px;width:418px;margin:0 auto;text-align:center;list-style:none;}
.wbtp li  a{    font-size: 12px;color: #003366; font-family: SimSun,Arial;}

.wbtxt{width:836px;height:420px;float:left;}
.wbtxt  a{color:black;text-decoration:none;}
.wbtxt p{font-size: 14px;font-family:SimSun,Arial;line-height:33px;margin:8px 0px;}

.Tit02{  line-height:40px; padding-top:1px;width:190px;text-align:left;}
.Tit02 a{font-size:16px;color:red;    font-family: simsun,Verdana,Arial,Tahoma; font-weight: bold;}

.mdylbs{width:990px;height:auto;min-height:110px;margin:0px auto;border-bottom: 1px dashed #cec395;}
.mdylbs ul{padding-left:10px;padding-top:15px;overflow:hidden;float:left;width:980px;}
.mdylbs ul li{line-height:32px;float:left;overflow:hidden;}
.mdylbs ul li span{font-size:16px;font-family:Verdana;color:#a00202;}
.mdylbs ul li a{width:950px;height:32px;display:block;padding-right:10px;margin-top:5px;float:left;overflow:hidden;}
.mdylbs ul li a span{display:block;float:left;height:22px;padding-left:10px;cursor:pointer;overflow:hidden;line-height:23px;font-size:15px;color:black;}
.mdylbs ul li a:hover{text-decoration:none;}
.mdylbs ul li a:hover span{color:#78A63C;text-decoration:none;}
.mdylbs .back1{width:110px;height:40px;display:block;line-height:40px;margin:0px auto;color: #990000;margin-top:20px;} 
.mdylbs .back1 strong{color: #990000;font-size:22px;}
.mdylbs .back1 a:hover{text-decoration:none;color:#777;}

.footer{width:100%;min-width:1366px;height: 120PX; padding: 10px 0px; background:#0b4d67; color:#FFF;clear:both;    }
.footer_a{width:960px;height: 30px; line-height: 30px; padding: 10px 0px 1px 0px; margin:0px auto;text-align:center;}
.footer_a a{color:#FF0;font-family:SimSun,Arial; text-align:center;font: 13px Arial,Lucida,Verdana,Helvetica,sans-serif;margin:0px 1px;text-decoration:none;}
.footer_b{ text-align:center; line-height: 25px;margin: 26px 0px 20px 0px;}
.footer_b a{font: 13px Arial,Lucida,Verdana,Helvetica,sans-serif;color:#FFF;line-height: 30px;margin-right:5px;text-decoration:none;}
.footer_b a img{vertical-align:middle}